html,body{
margin:0px;
padding:0px;
width:100%;
min-width:1400px !important;
min-height:500px !important;
font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
}
.content{
background-color: #ffffff;
}

.header{
width:1260px;
height:80px;
border-bottom: 1px solid #222;
}
.dslogoimg{
width :100px;
height:60px;
margin: 8px 0px 10px 40px;
border-right:3px solid #999;
float: left; 
}
.dslogo{
width: 55px;
margin-top: 10px;
margin-left: 10px;
float: left; 
}
.di_title{
color: #000;
font-weight: bold;
margin-left: 35px;
margin-top: 15px;
font-size:25px;
float: left; 
}
.y_color{
color: #444;
font-size:16px;
}
.teal_color{
color: teal;
}
.color1 {
	color:#e03a3e;
}

.color2 {
	color:#fdb827;
}
    .color3 {
	color:#ffd700;
}
    .color4 {
	color:#61bb46;
}
    .color5 {
	color:turquoise;
}
    .color6 {
	color:#963d97;
}



.search-box{
width:1260px;
height:60px;
background-color: #000;
}

.keywordbox{	
width:540px;
height:40px;
border-radius: 5px;
border: 1px solid #fff;
margin:8px 15px 3px 35px;
float: left;
}
.maybe{
font-size:12px;
color: #fff;
font-weight:600;
margin:7px 0px 3px 5px;
width:80px;
height:30px;
background-size:contain;
border-radius: 8px;
border: 0px solid  orange;
float:left;
opacity: 1.0;
}
.orange{
color:orange;
font-size:18px;
}

.txt-search {
float: left;
padding:6px 10px 6px 30px;
margin:3px 5px;
width: 340px;
height: 20px;
background-color: #ffffff;
border-radius:8px;
border:1px solid #ccc;
}

.submit{
font-size:14px;
margin:4px;
width:44px;
height:31px;
float: left;
color:#000;
background-color: #ddd;
background-size:contain;
border:1px solid #ccc;
border-radius:3px;
}
.submit:hover{
background-color: #555;
color:#fff;

}
.sub-txt{
padding:10px 0px 5px 10px;
color:#fff;
font-size:11px;

}

.wall-block{
width:100%  !important;

line-height: 105%;
height:750px;
}
.wall1{
float: left !important;
width:25%;
font-size:12px;
max-width:325px !important;

}
.wall3{
float: left !important;
width:25%;
font-size:12px;
max-width:325px !important;

}
.wall10{
float: left !important;
width:50%;
font-size:12px;
max-width:650px !important;

}

.wall-label{
font-size:14px;
color: #000;
height:30px;
width:83%;
background-color:#eee;
border-radius: 4px;
border: 1px solid #666;
margin:10px 0px 3px 25px;
padding:10px 15px 5px 15px;
}
.wall-label3{
font-size:14px;
color: #000;
height:30px;
width:83%;
background-color:#eee;
border-radius: 4px;
border: 1px solid #666;
margin:10px 0px 3px 25px;
padding:10px 15px 5px 15px;
}
.wall-label10{
font-size:14px;
color: #000;
height:30px;
width:87%;
background-color:#eee;
border-radius: 4px;
border: 1px solid #666;
margin:10px 5px 3px 20px;
padding:10px 5px 5px 15px;
}


.saga-keyword{
	font-size:12px;
	line-height: 130%;
	min-height:16px;
	margin-bottom:2px;
	padding-right:4px;
	display: block;
	box-sizing: border-box;
}

.wallindex{
	clear:left;
	clear:both !important;
	display: block !important;
	border-left:5px solid #aaa;
	text-align: left;
	font-size: 11px;
	width: 100%;
	margin:5px 0px 5px;
	padding:3px 0px 1px 5px;
	box-sizing: border-box;
}
.wall1indexcolor{
	background-color: #666;
	color: #fff;
}
.wall2indexcolor{
	background-color: #666;
	color: #fff;
}
.wall3indexcolor{
	background-color: #666;
	color: #fff;
}
.main-keyword{
font-size: 14px;
	width: 100%;
	color: teal;
	font-weight:800;
margin:5px 0px 5px;
	padding:3px 0px 1px 5px;
	box-sizing: border-box;
border-left:5px solid darkred;
border-bottom:1px solid darkred;
}


.keyword-category{
	clear:left;
	clear:both !important;
	display: block !important;
	background-color: #ddd;
	border-left:5px solid #999;
	text-align: left;
	font-size: 12px;
	width: 100%;
	color: #333;
	margin:5px 0px 5px;
	padding:3px 0px 1px 5px;
	box-sizing: border-box;
}

.keyword-subcategory{
	font-size: 11px;
	color: darkred;
		font-weight:800;

	margin:5px 0px 0px;
	padding:3px 0px 1px 0px;
}
.w10title{
	font-size: 12px;
	color: #333;
	font-weight:800;
	margin:5px 0px 3px 5px;
}

div::-webkit-scrollbar {
    width: 8px;
    height: 10px;
}
div::-webkit-scrollbar-track {
    background: #fff;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

}
div::-webkit-scrollbar-thumb {
    background:#ccc;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

}
 a:link{
	color: #888;
	text-decoration: none;
}

a:visited{
	color: #666;
}

.rc{
font-size:5px;
}
.index1{
font-size: 12px;
width: 100%;
color: #000;
font-weight:800;
margin:5px 0px 5px;
padding:3px 0px 1px 5px;
box-sizing: border-box;
border-left:5px solid darkred;
border-bottom:1px solid darkred;
}
.index2{
padding:3px 0px 1px 5px;
font-weight:400;
color:#000;
}
.index3{
color:#006666;
padding:3px 0px 1px 10px;
font-weight:500;
}
.keycolor{
font-size: 12px;
color: darkred;
font-weight: 800;
}
.scolor{
font-size: 14px;
color:#006666;
font-weight: 800;
}

.t_color{
color: darkred;
font-size: 26px;
font-weight: 800;
}
.vcolor{
font-size: 16px;
color:orange;
font-weight: 600;
border:1px solid #ccc;
border-radius:3px;
padding:5px 5px 5px 5px;

}

.s-box{
color: #fff;
font-size: 14px;
font-weight: 400;
padding:20px 0px 0px 30px;


}
.research-block{
width:95%;
margin:5px 0px 5px 5px;
padding:0px 0px 3px 0px;
font-size: 11px;
color: #222;
}
.rtype{
font-size: 12px;
	color: #000;
	font-weight:500;
	background-color: #fff;
	border-left:5px solid darkred;
	border-bottom:1px solid darkred;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 5px;
}
.item1,.item2,.item3,.item4,.item5,.item6{
	margin:0px 0px 0px 10px;
}

.item_block{
color:#222;
border:1px solid #ccc;
margin:5px 0px 0px 0px;

}

.s-botton{
font-size:14px;
font-weight: 400;
width:90px;
color:#fff;
background-color: #477e1d;
background-size:contain;
border:1px solid #ccc;
border-radius:3px;
padding:5px 5px 5px 5px;
}
.s-botton:hover{
background-color: #555;
color:#fff;
}

.s-botton2{
font-size:14px;
font-weight: 400;
width:150px;
color:#teal;
background-color: #eee;
background-size:contain;
border:1px solid teal;
border-radius:3px;
padding:5px 5px 5px 5px;
position:fixed;
top:80px;
left:1090px;
}
.s-botton2:hover{
background-color: #555;
color:#fff;
}




.r-botton{
font-size:16px;
font-weight: 600;
width:90px;
color:orange;
background-color: #000;
background-size:contain;
border:1px solid #ccc;
border-radius:3px;
padding:5px 5px 5px 5px;

}
.r-botton:hover{
background-color: #555;
color:#orange;

}

.wall-block{
width:100%  !important;
line-height: 105%;
}

.wall1-content{
margin:3px 0px 3px 0px;
padding:5px 15px 5px 25px;
width:90%;

display:inline-block;
border-right:1px solid #444;
overflow-y: scroll;
overflow-x:hidden !important;
}

.wall3-content{
margin:3px 0px 3px 0px;
padding:5px 8px 5px 25px;
width:90%;

display:inline-block;
border-right:1px solid #444;
overflow-y: scroll;
overflow-x:hidden !important;
}

.wall10-content{
margin:3px 0px 3px 5px;
padding:5px 0px 5px 20px;
width:90%;

display:inline-block;
border-right:1px solid #444;
overflow-y: scroll;
overflow-x:hidden !important;
}

.research-block:hover{
background-color:#faf0e6;
}

.ncount{
font-size:16px;
font-weight:600;
color:#000;
}

.nc{
font-size:14px;
color:#333;
}

.dtitle {
    width: 100%;
	font-size: 36px;
	line-height: inherit;
	font-weight: bold;
	color: #ccc;
	background-color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Times New Roman, "MS PGothic", sans-serif;
	height: 58px;
     padding-left: 30px;
}
        .index {
        padding: 10px 0px 0px 5px;
        font-size: 12px;
	color:whitesmoke;
} 
    .index01 {
        padding: 10px 5px 5px 0px;
        font-size: 16px;
	color:turquoise;
        font-weight: 800;
}   
.index a{
        text-decoration:none;
        text-decoration-line: none;
        color:whitesmoke;
    }
.index  a:hover{
        color:turquoise;
        font-weight: 600;
    }



.footer{
	clear: both !important;
	display:box;
	border-top:1px solid #ccc;
	color: #666;
	width:1240px;
	padding:10px 0px 0px 20px;
	text-align: left;
	font-size:10px;
	margin-top:40px;
}

.f_list
{
margin :5px 10px 5px 0px;
padding:5px 5px 10px 5px;
color:#333;
border:1px solid #888;
width:540px;
}
.vbox{
font-size:12px;
border:1px solid #888;
background-color:#888;
border-radius:3px;
color:#fff;
margin:-1px 0px -10px 0px;
padding:0px 0px 0px 6px;
width:60px;
}

.vbox2{
font-size:12px;
border:1px solid #888;
background-color:#888;
border-radius:3px;
color:#fff;
margin:-1px 0px -20px 0px;
padding:0px 0px 0px 6px;
width:60px;
float:left;
display:none;
}

.vbox:hover,.vbox2:hover{
color:#fff;
background-color:#860000;
opacity:0.8;
}

.listdate
{
margin:-10px 0px 5px 70px;
padding:3px 0px 2px 20px;
font-size:12px;
float:left;
font-weight:600;
}
.list_title{
color:#fff;
font-size:16px;
background-color:#2f4f4f;
margin :13px 0px 5px 0px;

padding:5px 10px 5px 10px;

}
.list_title a{
color:#fff;
}
.list_title:hover{
color:#fff;
background-color:#860000;
opacity:0.8;
}

.list_title_sub{
padding:5px 10px 10px 5px;
font-size:14px;
font-weight:600;
display:none;
}

.summary
{
font-size:13px;
color:#000;
display:none;
}
.lkeyword
{
font-size:13px;
color:#000;
margin :5px 0px 5px 5px;
padding:5px 10px 3px 5px;
border:1px solid #888;
background-color:#eee;
border-radius:5px;
display:none;

}
.f_index{
font-size:12px;
font-weight:600;
display:none;
}

.category3{
           font-size:11px;
           height:18px;
        display: inline-block;
            margin:10px 0px 0px 2px;
            padding: 3px 2px 2px 2px;
            background-color: #eee;
            color:teal;
            text-decoration: none;
            border-radius: 2px;
            border: 1px solid #888;

}

